---
layout: post
title: "Stephanie Land - Maid"
description: "Maid (2019) is a memoir that tells a powerful story about a low-income single mother’s experience raising her daughter, working as a maid and struggling to get by in the United States today. A deeply personal account, it also has broader implications, providing insight into the social, cultural and psychological dimensions of poverty."
image: https://images.blinkist.com/images/books/5c83d02d6cee07000738ba69/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5c83d0756cee070008d61285" data-chapterno="0">
  <h1>
   What’s in it for me? Learn what it’s like to be a low-income single parent working a menial job in America.
  </h1>
  <div class="chapter__content">
   <p>
    Living in poverty, being a single parent and working a menial job – each of these tasks is challenging enough by itself. But imagine the difficulty of facing all three at the same time – and not just anywhere, but in the United States of today, where public assistance is hard to come by.
   </p>
   <p>
    For many Americans, this isn’t an imaginative exercise, but a lived reality. Unless you’ve experienced it yourself, though, the contours of that reality may be unfamiliar to you. Perhaps you know some facts and statistics about poverty – but what is it actually like?
   </p>
   <p>
    In her memoir, Stephanie Land provides an answer to that question. This is the story of her late 20s and early 30s when she was a single mom working as a maid and living on an income of less than $1,000 per month. Some aspects of the story are particular to her, but others illustrate larger realities faced by millions of single parents and low-wage workers in the US.
   </p>
   <p>
    In these blinks, you’ll learn about
   </p>
   <ul>
    <li>
     the pressures and challenges faced by single parents with menial jobs;
    </li>
    <li>
     the cultural and psychological dimensions of poverty; and
    </li>
    <li>
     both the benefits and the drawbacks of receiving government aid.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c83d08a6cee07000738ba6a" data-chapterno="1">
  <h1>
   Stephanie Land had big dreams before she became a single mother and a maid.
  </h1>
  <div class="chapter__content">
   <p>
    At the beginning of this story, Stephanie was in her late 20s and had recently moved to Port Townsend, Washington – a small seaside city on the northeast tip of the Olympic Peninsula. Despite having deep roots in the surrounding northwestern region of the state, she felt disconnected from them. Both sides of her family had lived in nearby Skagit County, where she was born, for multiple generations. But when she was seven, her family moved to Anchorage, Alaska, where she grew up and spent her young adulthood.
   </p>
   <p>
    By returning to northwest Washington, Stephanie intended to return to her roots – but not for long. Port Townsend was only supposed to be a pitstop on her journey away from Alaska. Her ultimate destination was another far-flung city: Missoula, Montana.
   </p>
   <p>
    Stephanie had always loved books and dreamed of becoming a writer. And ever since she read John Steinbeck’s evocative descriptions of Montana in his travelogue,
    <em>
     Travels with Charley
    </em>
    , she had dreamed of living in “Big Sky Country” – a common nickname for the state. In Missoula, she envisioned her dreams coming together. The city is home to the University of Montana, which has a creative writing program she had always wanted to attend. But first, she needed to save up enough money to afford the move to Missoula, which was an expensive place to live. Unfortunately, employment opportunities were scarce in Port Townsend, and most of them were low-wage jobs in the service industry. Stephanie cobbled together an income by working at a cafe, a dog daycare and a farmer’s market.
   </p>
   <p>
    Then she met Jamie. He was a young man in a similar situation as her – lacking a college education, working odd jobs and planning to move somewhere else as soon as he could. For him it was Portland, Oregon. He lived in a tiny camper trailer filled with books by writers like Charles Bukowski and Jean-Paul Sartre.
   </p>
   <p>
    Stephanie was attracted to Jamie’s literary tastes. They started a relationship, and she moved into his trailer – but this was just supposed to be a temporary arrangement. By splitting the trailer’s $300 rent, they would save up enough money to pursue their dreams. As soon as they could afford it, they planned on parting ways – he to Portland, she to Missoula.
   </p>
   <p>
    But then, right after her 28th birthday, life threw Stephanie a curveball – she discovered she was pregnant.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c83d0a86cee070008d61286" data-chapterno="2">
  <h1>
   Stephanie’s descent into poverty was precipitated by an abusive relationship and a lack of familial support.
  </h1>
  <div class="chapter__content">
   <p>
    When she learned she was pregnant, Stephanie considered either getting an abortion or keeping her pregnancy a secret from Jamie. That way, she would be able to still pursue her dream of attending the University of Montana and becoming a writer. But she was drawn to the idea of motherhood and felt obligated to give Jamie a chance to be a father, so she literally tore up her college application and decided to stay in Washington.
   </p>
   <p>
    Jamie wanted her to get an abortion and was furious when she refused. He was enraged at the prospect of having to pay child support, and his behavior became abusive toward her – full of insults, outbursts and threats. Later in life, Stephanie wished that she had been strong enough to leave him at that point, but she stayed with Jamie through her pregnancy and after the birth of her daughter, Mia. Though he continued to abuse her, there was a practical benefit to staying with him. His job allowed her to stay at home with her baby.
   </p>
   <p>
    But by the time Mia was seven months old, Stephanie decided that enough was enough – it was time to move out. Jamie responded by punching a hole through a window, which sealed the deal for her. With her baby, Stephanie moved into her father and stepmother’s trailer, which was located in a nearby part of Washington. The year was 2008, and the recession had taken a major toll on her father’s income as an electrician. Supporting Stephanie and her baby put him under further financial strain, causing tension in the household.
   </p>
   <p>
    Stephanie felt increasingly uncomfortable with her living situation. One night, her father and stepmother got into a huge fight. The next morning, Stephanie saw bruises on her stepmother’s arm and felt responsible. That very day, she packed her bags and moved into a homeless shelter.
   </p>
   <p>
    Here, we encounter one of the recurring themes in Stephanie’s story – the limited familial support in her life, her father’s tenuous financial situation and his inability to offer much support. Her grandfather wanted to help, but he was even more broke than her father.
   </p>
   <p>
    Jamie sent child support payments of $275 per month, and looked after their daughter for a few hours on the weekends – but that was it. And Stephanie’s mother moved to Europe, so she was largely out of the picture. Lacking familial support, Stephanie’s main source of help became public assistance – but, as we’ll see in the next blink, this was limited as well.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c83d0be6cee07000738ba6b" data-chapterno="3">
  <h1>
   Stephanie escaped homelessness thanks to government aid – but this aid was limited and came with many downsides.
  </h1>
  <div class="chapter__content">
   <p>
    When Stephanie moved into the homeless shelter, it was the first in a series of government-provided or subsidized housing situations in which she would take refuge over the course of her story. The next one was an apartment in a transitional housing building. Both the shelter and the apartment were provided by the local housing authority, and they shared some features in common. First, they were rather dreary places. The shelter was a small, secluded cabin with dirty floors, dingy walls and minimal furniture. The apartment building had paper thin walls and was filled with people yelling at each other. Second, they were only temporary. They both had strict time limits – 90 days for the shelter, 24 months for the apartment.
   </p>
   <p>
    Third, they required her to jump through hoops to stay in them. While she was living in the shelter, she had to spend much of her time visiting the government buildings of various public assistance programs, meeting with an array of caseworkers and joining long lines of other people living in poverty. All of them carried folders full of paperwork that proved they were poor, which they had to present whenever they sought aid.
   </p>
   <p>
    Fourth, they came with rules – no visitors, no alcohol and no drugs. And the residents had to abide by a strict 10:00 p.m. curfew. Finally, to ensure compliance with these rules, the housing authority subjected residents to surveillance. This meant random urine tests and inspections of their living quarters. “This is an emergency shelter,” the rule book stated when she moved into the cabin. “It is NOT your home.”
   </p>
   <p>
    To move out of transitional housing, Stephanie had to navigate an intricate maze of government subsidy programs and their accompanying requirements. One of them was LIHEAP – the Low-Income Home Energy Assistance Program. This program subsidizes low-income people’s utility bills on the condition that they attend a three-hour class on how to minimize those bills. In this class, participants “learn” that they should turn off their lights when they leave a room, along with similar “lessons,” which Stephanie found highly condescending. Another program was Section 8, which covers all housing costs exceeding 30 to 40 percent of a person’s income. There was also TBRA, Tenant-Based Rental Assistance, which works in a similar manner.
   </p>
   <p>
    To use these subsidies, applicants must convince private landlords to accept them. But the landlords are under no obligation to do so, and many of them refuse to accept Section 8 and TBRA tenants because of their negative perceptions of low-income people – perceptions they share with many members of American society, as we’ll see in the next blink.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c83d0d66cee070008d61287" data-chapterno="4">
  <h1>
   In the US, people who live in poverty and receive government aid are viewed and treated unfairly.
  </h1>
  <div class="chapter__content">
   <p>
    While Stephanie felt grateful for the housing assistance she received from the government, she also felt degraded and stigmatized by the rules and surveillance that accompanied it. To her, they suggested a rather demeaning view of people struggling with poverty.
   </p>
   <p>
    Rather than compassion, trust and respect, low-income people are treated with condescension, suspicion and contempt. They’re assumed to be so dirty, drug-addicted or incompetent that they need curfews, housing inspections and urine tests to keep them in line. Stephanie perceives this as just one manifestation of the general stigmatization of poor people in American society – especially those who receive forms of government assistance, which are collectively referred to as welfare.
   </p>
   <p>
    There’s a pervasive and persistent stereotype that these people are lazy freeloaders who waste their time and money on drugs, alcohol and other vices.
   </p>
   <p>
    This stereotype, in turn, plays into the idea that they have no one to blame but themselves for their poverty. If they just worked harder and behaved better, they could lift themselves out of their financial holes, or so the thinking goes. But this disregards the unexpected circumstances, lack of support and limited opportunities that can lead to poverty, as in Stephanie’s case. Many people feel resentful toward welfare recipients because they perceive the benefits as being undeserved handouts.
   </p>
   <p>
    Stephanie experienced this resentment firsthand. For example, after she moved into the homeless shelter, she called a friend to discuss her plans for moving forward with her life. Many of these plans involved utilizing various forms of welfare to obtain necessities such as food, housing, gas and milk for her baby. Upon hearing about these subsidies, the friend sarcastically said, “You’re welcome,” implying that her tax money was paying for them. On another occasion, a stranger said the same thing to her at a grocery store when he noticed her buying subsidized milk.
   </p>
   <p>
    Meanwhile, Stephanie was exposed to many expressions of anti-welfare sentiment on social media. For example, one of her friends worked at a grocery store, and she started a Facebook thread in which she makes fun of the products that low-income people buy with the government-issued vouchers known as food stamps. The premise was that the products were somehow lavish and therefore indicative of poor people’s profligacy – even though they were just snacks and soda.
   </p>
   <p>
    Thus, as a welfare recipient, Stephanie faced a toxic combination of spiteful and judgmental cultural attitudes and distrustful, tightfisted governmental policies. And as we’ll see in the next blink, this took quite a mental toll on her.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c83d0ea6cee07000738ba6c" data-chapterno="5">
  <h1>
   The stigmatization of welfare recipients took a heavy psychological toll on Stephanie.
  </h1>
  <div class="chapter__content">
   <p>
    As she tried to move forward with her life, Stephanie was well aware of the critical role that welfare played in her journey. Far from making her “lazy” or allowing her to be a “freeloader,” it was the very thing that enabled her to return to having a job after she had her baby.
   </p>
   <p>
    For instance, as a single mother without familial support, she couldn’t leave her daughter at home with a partner or a family member to go to work. She needed to find childcare. But without governmental assistance, she wouldn’t have been able to afford daycare for Mia. This support allowed her to find work as a maid with a cleaning company.
   </p>
   <p>
    As we’ll see later, this work was arduous, but it provided a clear benefit to other people’s lives. It might seem reasonable that she would have felt unashamed of receiving the welfare that made that work possible. But she was haunted by the cultural stigma accompanying poverty and welfare.
   </p>
   <p>
    For example, every time she came home from the supermarket with a bag of groceries, she also came home with what she called a “bag of shame.” She was tormented by thoughts of what the cashier or other customers might have thought of her for using food stamps. Her fear of judgment became so internalized that she felt as though there were hidden cameras watching her all the time, just waiting to catch her in the act of fulfilling one of the stereotypes about welfare recipients, such as laziness. She felt the presence of these metaphorical cameras even in her own home. There, she was unable to relax. She couldn’t even read a book without feeling self-indulgent.
   </p>
   <p>
    With this constant sense of scrutiny came a constant sense of needing to prove her worth for the welfare she received. That meant disproving the stereotype of laziness. And this, in turn, meant constantly working – not just at her job, but also taking care of her daughter and maintaining their home. But that’s not to say her busyness was just in her head – far from it. As we’ll see in a moment, she had a considerable amount of work to do as a maid and a single mother.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c83d0fe6cee070008d61288" data-chapterno="6">
  <h1>
   Working as a maid was demanding and unrewarding for Stephanie.
  </h1>
  <div class="chapter__content">
   <p>
    While it provided her with a much-needed income, Stephanie’s job as a maid came with many difficulties. First, she had to drive her own car to each of the houses the cleaning company assigned to her. Because the company’s clients were so spread out, it could take her up to an hour to drive to a single house. This travel time was unpaid, and the company didn’t even compensate her for the cost of fuel, which took up to a third of her paycheck.
   </p>
   <p>
    Once she arrived in a house, her task was to clean nearly everything as quickly and meticulously as possible – no matter how disgusting it was. She removed the grime from the showers, the urine stains from the toilets, the mold from the bathroom ceilings, the grease from the stovetops, the dog hair from the carpets and the dust from all of the hard surfaces. She went through each house changing bedsheets, fluffing the pillows, replacing the toilet paper, taking out the garbage and doing the laundry – all while navigating unwelcome surprises, such as semen-soaked socks on a porn-loving client’s bedroom floor or blood-speckled sheets on a sick client’s bed.
   </p>
   <p>
    Everything had to be done in a precise manner, down to the way the tip of each toilet paper roll should be folded into a little triangle. And it all had to be done in just three or four hours, depending on the house. This was not a lot of time, as most of the houses were pretty big, with upward of four bedrooms, two full bathrooms, two half bathrooms, a kitchen and multiple common rooms.
   </p>
   <p>
    Even going just 15 minutes over the allotted time limit was severely frowned upon by the cleaning company, so Stephanie found herself in a constant race against the clock. And as soon as she was done with one house, she was off to the next – usually cleaning two or three houses per work day.
   </p>
   <p>
    But despite all of this demanding labor, Stephanie was unable to escape poverty. She was only able to get 10 to 25 hours of paid work per week, and her pay started at Washington’s minimum wage – $8.55 per hour. As a result, her income was around $800 per month.
   </p>
   <p>
    This low pay came with a high cost, as we’ll see in the next blink.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c83d1116cee07000738ba6d" data-chapterno="7">
  <h1>
   The work of a maid is physically and psychologically difficult, as is the work of a single mom.
  </h1>
  <div class="chapter__content">
   <p>
    In addition to being poorly compensated, Stephanie’s work as a maid was physically demanding. It required a relentless series of repetitive motions, strenuous exertions and punishing positions, such as scrubbing, lifting and kneeling. It also involved the heavy use of cleaning chemicals in moldy, often poorly ventilated conditions.
   </p>
   <p>
    This took a heavy toll on Stephanie’s body. She had persistent sinus infections, nasty coughs, chronic back pain and aching muscles, on top of constant exhaustion. But even though her low wages left her in poverty, Stephanie’s income was too high for her to qualify for Medicaid, the government-run healthcare insurance program for low-income Americans. As a result, she was unable to afford to see a doctor. To deal with her pain, she had only one recourse – frequently downing 800-milligram doses of ibuprofen.
   </p>
   <p>
    She got no sick days or vacation days, so missing work meant missing wages. This put her under pressure to never miss a day of work, no matter how she or her daughter were feeling. This added to the psychological toll of the job, which was also considerable. The work was sometimes highly unpleasant, as it involved frequent encounters with the remains of all manner of bodily fluids, including vomit and feces. The cleaning was often done without the clients ever seeing her or knowing her name, so she also suffered from a feeling of invisibility and anonymity.
   </p>
   <p>
    And then there was the isolation. She drove to the houses alone, and she cleaned them alone. Exhausted by her schedule and embarrassed by her poverty, she had little time or inclination to see friends or family. Her main source of human contact was her daughter, Mia. But the time she spent at home with her was another job in itself. Being a single mother, all of the tasks of taking care of a child and maintaining a household fell on Stephanie’s shoulders – cooking, cleaning, buying groceries, paying bills, bathing Mia, playing with her and reading to her. The list went on and on.
   </p>
   <p>
    And yet, no matter how much work she did, Stephanie’s poverty left her feeling insufficient as a mother. The only apartment she could afford was so moldy that it caused Mia to contract chronic sinus and ear infections. And the only daycare she could afford was an underfunded facility lacking in warmth, care and enrichment.
   </p>
   <p>
    Nonetheless, she found a way to stay strong, as we’ll see in the next blink.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c83d12a6cee070008d61289" data-chapterno="8">
  <h1>
   Stephanie’s experiences as a single mother and a maid taught her what she really values in life.
  </h1>
  <div class="chapter__content">
   <p>
    Every cloud has its silver lining, as the old saying goes. While it was tough being a single mother and a maid, Stephanie managed to find the bright side of her predicament. She felt lonely without a partner – but she also felt free to concentrate on enjoying her time with her daughter. If she wanted to play with her or take her out for ice cream, she didn’t have to worry about another adult feeling bored or left out.
   </p>
   <p>
    Their relationship was thus able to blossom, and she felt a growing sense of companionship with her daughter, which mitigated her feelings of loneliness. She realized that she was not alone – she had Mia.
   </p>
   <p>
    For Stephanie, the importance of this was reinforced by her work as a maid, which gave her a window into the lives of the cleaning company’s wealthy clients. At first, she felt envious toward them. With their big houses, luxurious cars and fancy appliances, they all seemed to be living the American Dream. But as time went on, she started to sense an emptiness in their lives. While cleaning their bathrooms, she noticed that many of them take medications for depression, anxiety and sleeping disorders. She also saw signs of their loneliness. In one home, for instance, she observed that a husband and wife appeared to be sleeping in separate rooms.
   </p>
   <p>
    She wondered how the clients could be unhappy despite all their material comforts, and she speculated that perhaps it was some of those very same comforts that led them to feel disconnected from their families. When she imagined their lives, she pictured them sitting around in separate rooms, absorbed by their televisions, video games and computers.
   </p>
   <p>
    While she couldn’t help but long for some of their possessions, she no longer identified with their dream of having a big house and the other trappings of wealth. This helped her sharpen her own conception of what’s really important to her – human connection, love and a sense of home.
   </p>
   <p>
    She found all of these things in the life she forged with her daughter – but there was one thing missing: a sense of community. How she found this brings us to the final chapter of her story.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c83d13f6cee07000738ba6e" data-chapterno="9">
  <h1>
   In Missoula, Stephanie found the missing element of the life she wanted to live.
  </h1>
  <div class="chapter__content">
   <p>
    Stephanie continued living in northwest Washington for about five years after giving birth to Mia. What happened to her dreams of moving to Missoula, Montana, and becoming a writer?
   </p>
   <p>
    They were indefinitely deferred – but she hadn’t forgotten them. She just needed to wait until Mia got older, she reassured herself. Then she would pursue them. But the years rolled by, and she stayed in Washington. What was holding her back?
   </p>
   <p>
    There were two main factors. The first was financial – stuck in poverty, she still felt unable to afford moving to, living in or even just visiting Missoula. The other was legal – she thought she wasn’t allowed to move away from the area in which Mia’s father Jamie lived unless he gave her permission.
   </p>
   <p>
    But then she received some very helpful advice and encouragement from a pair of victim advocates, who worked for a local nonprofit organization that helps survivors of domestic violence and sexual assault. She learned that she didn’t need Jamie’s permission to move. She just needed to file a notice, which he would then have a chance to object to. She was also persuaded to apply for an education scholarship aimed at women who have escaped abusive domestic situations. She ended up receiving a $3,000 scholarship, which provided her with the financial cushion she needed to take her first vacation in five years and finally visit Missoula.
   </p>
   <p>
    When she arrived, the town more than lived up to her expectations. She found herself quickly surrounded by like-minded, friendly and down-to-earth people, along with a free-spirited, slightly rough-around-the-edges atmosphere. During her short visit, there was an arts festival and a local farmers’ market going on. She saw women with unshaven body hair, men with babies strapped to their chests, boys with unkempt tangles of hair and girls in rumpled tutus. Nearly every adult seemed to have tattoos, just like Stephanie. She immediately fell in love with the place and got a strong sense that she and her daughter belonged in Missoula. “This could be our home,” she reflected. “These people could be our family.”
   </p>
   <p>
    At last, she decided to make the big move to Missoula. Soon after she arrived, she and her daughter hiked up the mountain that overlooked the town. When they reached the top, she felt like they had made it, in both a literal and metaphorical sense. They had overcome a mountain of challenges, ascending to a better life. Here, one story ended and a new one began. From high above the ground, she saw the University of Montana below, where, a few years later, she would earn a bachelor’s degree in English and creative writing.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c83d1566cee070008d6128a" data-chapterno="10">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     After her life was turned upside down by an unexpected pregnancy and an abusive relationship, the author, Stephanie Land, was able to escape destitution by receiving government assistance and working as a maid. However, the limitations of the assistance and the low-paid nature of the work meant that she remained mired in poverty. Her life as a low-income single mother with a menial job was difficult in many ways, but it also taught her some important lessons, and she managed to achieve her dream.
    </strong>
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Evicted
     </em>
    </strong>
    <strong>
     , by Matthew Desmond
    </strong>
   </p>
   <p>
    You’ve just learned about one person’s experience of living in poverty in the United States – but there are millions of other stories waiting to be heard. With some many stories out there, it’s impossible to listen to all of them individually. But there is a way to distill them into a single narrative and thereby listen to them collectively: sociology.
   </p>
   <p>
    A particularly powerful example of the discipline in action is found in Matthew Desmond’s
    <em>
     Evicted
    </em>
    . In this Pulitzer Prize-winning book, Desmond focuses on one of the main dimensions of poverty: housing. For low-income people, a whole slew of social problems accompanies this fundamental human need: high rents, greedy landlords, segregation and eviction. To learn more about them, head over to the blinks to
    <em>
     Evicted
    </em>
    .
   </p>
  </div>
 </div>
</article>
